@charset "utf-8";
@font-face {
    font-family: calibril;
    src: url('font/calibril.ttf');
}
@font-face {
    font-family: calibrib;
    src: url('font/calibrib.ttf');
}
body {
	margin: 0px;
	background-color: #f7f7f7;
}
ul, li {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
#formcontact {
	padding-right: 5%;
	padding-left: 5%;
}
.border_menu {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #98cb4f;
}
.home_bg {
	background-attachment: scroll;
	background-image: url(images/f2o-homepage.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.text_home {
	font-family: calibril;
	font-size: 21px;
	color: #FFF;
	width: 390px;
	line-height: 26px;
	padding-left: 250px;
}
h1 {
	font-family: calibrib;
	font-size: 2em;
	font-weight: normal;
	color: #3068ae;
}
h2 {
	font-family: calibrib;
	font-size: 1.5em;
	font-weight: normal;
	color: #333;
	padding-right: 10%;
	padding-left: 10%;
}
h4 {
	font-family: calibrib;
	font-size: 1.2em;
	font-weight: normal;
	color: #333;
	margin:0px;
}
h6 {
	font-family: calibrib;
	font-size: 1em;
	font-weight: normal;
	color: #FFF;
	margin: 0px;
}
p {
	font-family: calibril;
	font-size: 1em;
	font-weight: normal;
	color: #666;
	line-height: 1.5em;
	padding-right: 10%;
	padding-left: 10%;
	margin: 0px;
}
#container {
	width:80%;
	padding-left:4%;
}
#product {
	background-color:#FFF;
	width:95%;
	border: 1px solid #CCC;
	padding-bottom:30px;
}
#product hr {
	width:80%;
	margin-top:10px;
	margin-bottom:10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a.productlink:visited, a.productlink:link,a.productlink:hover, a.productlink:active {
	font-family: calibril;
	font-size: 14px;
	color: #333;
	text-decoration: none;
	font-weight: normal;
}
#faqs {
	width:90%;
	background-color: #FFF;
	border: 1px solid #CCC;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 40px;
	padding-bottom: 40px;
}
#faqs a {
	font-family: calibrib;
	font-size: 1.5em;
	font-weight: normal;
	color: #333;
	text-decoration: none;	
}
#faq {
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #5CB6EF;
	background-color: #f1f1f1;
	width: 100%;
	padding-top: 5%;
	padding-right: 5%;
	padding-bottom: 5%;
	padding-left: 7%;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #E2E2E2;
	border-right-color: #E2E2E2;
	border-bottom-color: #E2E2E2;
}
#faq h4 {
	font-family: calibrib;
	font-size: 1.3em;
	color: #499fd5;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#faq p {
	font-family: calibril;
	font-size: 1em;
	color: #333;
	font-weight: normal;
	margin: 0px;
}
#faq li {
	font-family: calibril;
	font-size: 1em;
	color: #333;
	font-weight: normal;
	margin: 0px;
}
#faq li {
	font-family: calibril;
	font-size: 1em;
	color: #333;
	font-weight: normal;
	margin: 0px;
}
#faq ul {
	list-style-position: outside;
	list-style-type: disc;
	padding-left: 15%;
}
#listcontent li {
	font-family: calibril;
	font-size: 1em;
	font-weight: normal;
	color: #666;
	line-height: 1.5em;
	padding-right: 10%;
}
#listcontent ul {
	list-style-position: outside;
	list-style-type: disc;
	padding-left: 15%;
}
a.readmore:visited, a.readmore:link, a.readmore:active, a.readmore:hover {
	font-family: calibrib;
	font-size: 1em;
	color:  #999;
	text-decoration: none;
	text-transform: uppercase;
	border: 1px solid #999;
	padding: 15px;
	font-weight: normal;
}
a.readmore2:visited, a.readmore2:link, a.readmore2:active, a.readmore2:hover {
	font-family: calibrib;
	font-size: 1em;
	color:  #FFF;
	text-decoration: none;
	text-transform: uppercase;
	padding: 15px;
	font-weight: normal;
	background-color: #5cb6ef;
}
a.seeall:visited, a.seeall:link, a.seeall:active, a.seeall:hover {
	font-family: calibril;
	font-size: 1em;
	color:  #999;
	text-decoration: none;
	font-weight: normal;
}
a.download:visited, a.download:link, a.download:active, a.download:hover {
	font-family: calibrib;
	font-size: 1.2em;
	color: #333;
	text-decoration: none;
	font-weight: normal;
	line-height: 20px;
}
.text_white {
	color: #FFF;
}
.banner_bg {
	background-attachment: scroll;
	background-image: url(images/bg_banner.gif);
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 20px;
	padding-bottom: 20px;
}

.gallery_bg {
	background-color: #147bd2;
	padding: 3%;
}
#gallery_contener {
	margin-right: 2%;
	margin-left: 2%;
}
.subscribe_text {
	font-family: calibril;
	font-size: 28px;
	text-transform: uppercase;
	color: #FFF;
}
.text_time {
	font-family: calibril;
	font-size: 26px;
	text-transform: uppercase;
	color: #FFF;
	padding: 20px;
	line-height: 26px;
}
.text_service {
	font-family: calibril;
	font-size: 25px;
	color: #666;
	padding-top: 10px;
	padding-bottom: 10px;
}
.textboxhome {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666; 
	font-size:14px;
	background:#f9f9f9; 
	border: 0px; 
	width:230px; 
	height:35px;
	text-align: center;
}
.btsubmithome {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	border:1px solid #FFF;
	height:35px;
	width:230px;
	background-color:#f391bc;
	font-size:14px;
	color:#FFF;
}
.btsubmithome:hover {
	background-color: #98cb4f;
}
.program_line {
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #999;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #efefef;
	border-right-color: #efefef;
	border-bottom-color: #efefef;
}
.contact_line {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #efefef;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-top-color: #efefef;
	border-right-color: #efefef;
	border-bottom-color: #efefef;
}
